# Generated by makepkg 5.1.3
# using fakeroot version 1.23
pkgname = gstreamer
pkgbase = gstreamer
pkgver = 1.16.0-2
pkgdesc = GStreamer open-source multimedia framework core library
url = https://gstreamer.freedesktop.org/
builddate = 1559239573
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 19060736
arch = aarch64
license = LGPL
depend = libxml2
depend = glib2
depend = libunwind
depend = libcap
depend = libelf
makedepend = gtk-doc
makedepend = gobject-introspection
makedepend = git
makedepend = bash-completion
makedepend = gtk3
makedepend = meson
checkdepend = gmp
checkdepend = gsl
